{% set CodiceModulo = "REV_PAS_CAR" %}
{% set Urn = "document:c_l356:revoca.passo.carrabile;domanda" %}
{% set Urn_procedimento = "passo.carrabile.revoca" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di revoca dell'autorizzazione di passo carrabile"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di revoca dell'autorizzazione di passo carrabile{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - passo carrabile (revoca)'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3As_italia%3Apasso.carrabile%3Brevoca%3Bdomanda")}}

<div class="container">
  <div class="title-1"> Domanda di revoca dell'autorizzazione di passo carrabile </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> la revoca dell'autorizzazione di passo carrabile </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Numeroautorizzazione"> Numero autorizzazione </label>
      <input class="form-control" id="Parametri_Numeroautorizzazione" name="Parametri_Numeroautorizzazione" label="Numero autorizzazione">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Dataautorizzazione"> Data autorizzazione </label>
      <input class="form-control" id="Parametri_Dataautorizzazione" name="Parametri_Dataautorizzazione" label="Data autorizzazione" format="date">
    </div>
  </div>
</div>

<div id="Tassonomia_ProprietaFabbricato" name="Tassonomia_ProprietaFabbricato" label="Proprietà fabbricato" mandatory="true"></div>  
<div class="container border bg-light">                                                             
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Proprietà del fabbricato </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_ProprietaFabbricato1" name="Tassonomia_ProprietaFabbricato" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_ProprietaFabbricato1"> di proprietà del richiedente </label>
  </div>  
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-4">
      <input class="form-check-input" id="Tassonomia_ProprietaFabbricato2" name="Tassonomia_ProprietaFabbricato" type="radio" value="2">
      <label class="form-check-label text-justify" for="Tassonomia_ProprietaFabbricato2"> di proprietà di <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-8">
      <input class="form-control" id="Parametri_ProprietarioImmobile" name="Parametri_ProprietarioImmobile" label="di proprietà di" mandatory_enabled="#Tassonomia_ProprietaFabbricato2.checked()">
    </div>
  </div>                  
</div>

<globo_salto_pagina></globo_salto_pagina>

<div mandatory="true" label="Attuale intestatario" id="TipoSoggetto" dynamic_check='#Titolare_Ruolo.value() != &quot;Proprietario&quot;'></div>
<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="SoggettoFisico" name="TipoSoggetto" type="radio" value="1">
    <label class="form-check-label text-justify" for="SoggettoFisico"> <b>l'attuale intestatario dell'autorizzazione è il seguente soggetto fisico</b> </label>
  </div>
  {{ anagrafica.persona_fisica_indentata_responsive(prefix='AventeTitolo1', 
                                         intestazione="proprietario del terreno", 
                                         mandatory_enabled="#SoggettoFisico.checked()", 
                                         visibility_intestazione="display:none", 
                                         visibility_residenza="display:none", 
                                         visibility_mail="display:none", 
                                         cf_obbligatorio="true", 
                                         pec_obbligatoria ="false", 
                                         mailordinaria_obbligatoria="false", 
                                         visibility_domicilio="display:none", 
                                         visibility_datanascita="visibility:visibility", 
                                         style_border="")}}
</div>
<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="SoggettoGiuridico" name="TipoSoggetto" type="radio" value="2">
    <label class="form-check-label text-justify" for="SoggettoGiuridico"> <b>l'attuale intestatario dell'autorizzazione è il seguente soggetto giuridico</b> </label>
  </div>
  {{ anagrafica.societa_senza_richiedente_indentata_responsive(prefix='AventeTitolo1', 
                                                        Solo1="Proprietario", 
                                                        visibility_mail="display:none", 
                                                        pec_obbligatoria="true", 
                                                        mandatory_enabled="#SoggettoGiuridico.checked()",
                                                        cciaa="false")}}
</div>




<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_MotivazioneRichiesta"> Per la seguente motivazione </label>
      <textarea class="form-control" id="Parametri_MotivazioneRichiesta" name="Parametri_MotivazioneRichiesta" label="Per la seguente motivazione"></textarea>
    </div>
  </div>
</div>



<div class="space-1"></div>
{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-3">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-9">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
  
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
